<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Salvează lei membru '.nume($la,1);
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
$back[2]='<a href="/admin-moderare-membru/la/'.$la.'-'.seo(nume($la,1)).'">'.img('administrare.png',1).'Moderare membru '.nume($la).'</a>';
require'f_sus.php';
if(!in_array($de,$id_proprietari))
{
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai privilegiul de a accesa această pagină, păstrează distanța!'.$div[0];
require'f_jos.php';
}
$pid=$_POST['pid'];
$pval=$_POST['pval'];
$lei_actuali=$conn->query('SELECT`lei`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row()[0];
if($pid==0)
$npl=$lei_actuali+$pval;
else
$npl=$lei_actuali-$pval;
if($npl<0)
$npl=0;
if($pmtext=='')
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Trebuie să scri un motiv!';
else
{
if($conn->query('UPDATE`membrii`SET`lastplreas`="'.$pmtext.'",`lei`="'.$npl.'"WHERE`id`="'.$la.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Lei",`de`="'.$de.'",`text`="a actualizat leii de la '.$lei_actuali.', la '.$npl.'[br/]Pe motivul: '.$pmtext.', lui",`la`="'.$la.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
if($de!=$la)
{
require'f_notificare.php';
notificare('am actualizat leii tai de la [b]'.$lei_actuali.'[/b], la [b]'.$npl.'[/b][br/]Pe motivul: [b]'.$pmtext.'[/b]!',$la,$de);
}
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Lei actualizati de la '.$lei_actuali.', la '.$npl;
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
echo$div[0];
require'f_jos.php';